
QGIS Application - Bug report #11314

gdal-python 1.11.1-1

2014-10-03 12:47 AM - Daniele Drago

Status: Rejected

Priority: Normal

Assignee:

Category: Python plugins

Affected QGIS version:2.4.0 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 19610

Description

Some plugins (openlayers for example)in qgis Chugiak 2.4.0-1 get errors with gdal-python 1.11.1-1. Error: module name osgeo not found.

Installed  by Osgeo4w.

Temporary solved going back to gdal.python 1.11.0-2

History

#1 - 2014-10-04 12:48 AM - Alexander Bruy

- Resolution set to invalid

- Status changed from Open to Rejected

This is not a QGIS issue. Seems there is packaging problem in OSGeo4W, report this in corresponding bugracker

#2 - 2014-10-05 01:37 AM - Jürgen Fischer

See also http://trac.osgeo.org/osgeo4w/ticket/443
